// ID:编号, RaffleConsumption1:生肖抽奖消耗, RaffleConsumption2:幸运抽奖消耗, BottomGuard1:保底2挡次数, BottomGuard2:保底3挡次数, ConsumeID:消耗ID

export default class M_ActivityMayDayLuckDrawCFG {
  private static data =
      {"1":{"ID":1,"RaffleConsumption1":10,"RaffleConsumption2":100,"BottomGuard1":13,"BottomGuard2":150,"ConsumeID":110}

      }// ID:编号, RaffleConsumption1:生肖抽奖消耗, RaffleConsumption2:幸运抽奖消耗, BottomGuard1:保底2挡次数, BottomGuard2:保底3挡次数, ConsumeID:消耗ID


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}